<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_121) on Mon Mar 06 16:33:56 AST 2017 -->
<title>Serialized Form</title>
<meta name="date" content="2017-03-06">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
<script type="text/javascript" src="script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Serialized Form";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li>Use</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="index.html?serialized-form.html" target="_top">Frames</a></li>
<li><a href="serialized-form.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h1 title="Serialized Form" class="title">Serialized Form</h1>
</div>
<div class="serializedFormContainer">
<ul class="blockList">
<li class="blockList">
<h2 title="Package">Package&nbsp;&lt;Unnamed&gt;</h2>
<ul class="blockList">
<li class="blockList"><a name="VisualQuadTree">
<!--   -->
</a>
<h3>Class <a href="VisualQuadTree.html" title="class in &lt;Unnamed&gt;">VisualQuadTree</a> extends javax.swing.JPanel implements Serializable</h3>
<dl class="nameValue">
<dt>serialVersionUID:</dt>
<dd>1L</dd>
</dl>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>count</h4>
<pre>int count</pre>
</li>
<li class="blockList">
<h4>rect</h4>
<pre><a href="Rectangle.html" title="class in &lt;Unnamed&gt;">Rectangle</a> rect</pre>
</li>
<li class="blockList">
<h4>bounds</h4>
<pre><a href="TwoDimDictionary.html" title="interface in &lt;Unnamed&gt;">TwoDimDictionary</a>&lt;<a href="TwoDimDictionary.html" title="type parameter in TwoDimDictionary">T</a>&gt; bounds</pre>
</li>
<li class="blockList">
<h4>queryedPoints</h4>
<pre>java.util.List&lt;E&gt; queryedPoints</pre>
</li>
<li class="blockList">
<h4>index</h4>
<pre>int[] index</pre>
</li>
<li class="blockList">
<h4>selectedLocation</h4>
<pre><a href="Rectangle.html" title="class in &lt;Unnamed&gt;">Rectangle</a> selectedLocation</pre>
</li>
<li class="blockList">
<h4>startPoint</h4>
<pre>java.awt.Point startPoint</pre>
</li>
<li class="blockList">
<h4>IsMouseDragged</h4>
<pre>boolean IsMouseDragged</pre>
</li>
<li class="blockListLast">
<h4>lblMousePosition</h4>
<pre>javax.swing.JLabel lblMousePosition</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="VisualQuadTree.WorkPanel">
<!--   -->
</a>
<h3>Class <a href="VisualQuadTree.WorkPanel.html" title="class in &lt;Unnamed&gt;">VisualQuadTree.WorkPanel</a> extends javax.swing.JPanel implements Serializable</h3>
<dl class="nameValue">
<dt>serialVersionUID:</dt>
<dd>1L</dd>
</dl>
</li>
</ul>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li>Use</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="index.html?serialized-form.html" target="_top">Frames</a></li>
<li><a href="serialized-form.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
